PHP CVE-2013-7327 Heap Overflow Vulnerability

Solution:
Updates are available. Please see the references or vendor advisory for more information



 

Privacy Statement
Copyright 2010, SecurityFocus